<div class='logo'>
  <h1>Gatherer</h1>
</div>

<% if user_signed_in? %>
  <ul class="custom-nav nav nav-pills">
    <li class="nav-item">
      <%= link_to "Home", root_path, class: "nav-link  #{active?(root_path)}" %>
    </li>
    <li class="nav-item">
      <%= link_to "Time Entries", overtimes_path, class: "nav-link #{active?(overtimes_path)}" %>
    </li>
    <li class="nav-item">
      <%= link_to "Add New Entry", new_overtime_path, id:'new_overtime_from_nav', class: "nav-link #{active?(new_overtime_path)}" %>
    </li>

    <li class="nav-item dropdown ml-md-auto">
      <a class="nav-link dropdown-toggle" 
          href="#" 
          id="navbarDropdownMenuLink" 
          data-toggle="dropdown">
          Account
          <span>
            <%= current_user.email %>
          </span>
      </a>
          
      <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
        <% if current_user.type == 'AdminUser' %>
          <%= link_to 'Admin Dashboard', admin_root_path, class: "dropdown-item" %>
          <div class="dropdown-divider"></div>
        <% end %>


        <%= link_to 'Sign out', destroy_user_session_path, method: :delete, class: "dropdown-item" %>
      </div>
    </li>
  </ul>
<% end %>

<p class="notice"><%= notice %></p>
<p class="alert"><%= alert %></p>






			
			
